<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e29e13acc0209321b1a77385b8be17df">
  <dict>
    <!--2020-03-28 10:21:00.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 10:21:00.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:21:00.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2020-03-28 10:21:00.000-->
    <string key="voicemail_number">555</string>
    <!--2020-03-28 10:21:00.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
